@charset "UTF-8";
/*****************************************************

 フォーム
 
*****************************************************/
.agreementicon {
  font-size: 14px;
  color: #FFF;
  text-align: center;
  padding: 2px 14px;
  background: #c30d23;
  margin-right: 16px; }

.confirm_box {
  width: 100%;
  margin: 0 auto;
  display: block;
  background: #7a6a56;
  color: #FFF;
  padding: 10px;
  box-sizing: border-box; }

.policy_title {
  font-size: 18px;
  padding: 10px 0 0;
  text-align: center; }

.privacypolicy {
  box-sizing: border-box;
  position: relative;
  width: 100%;
  height: 300px;
  margin: 24px auto;
  padding: 24px;
  border: 1px #CCCCCC solid;
  background: #efefef;
  overflow-y: scroll;
  text-align: left !important; }
  .privacypolicy p {
    text-align: left !important; }
  .privacypolicy h4 {
    margin: 40px 0 20px;
    font-size: 16px;
    font-weight: bold; }
    .privacypolicy h4:first-child {
      margin-top: 0; }

.privacypolicy::-webkit-scrollbar {
  width: 8px; }

.privacypolicy::-webkit-scrollbar-track {
  background: #ccc; }

.privacypolicy::-webkit-scrollbar-thumb {
  background: #999; }

.privacypolicy_checkbox_container {
  width: 100%;
  text-align: center;
  margin-bottom: 40px; }

.error_messe {
  line-height: 34px; }

/*PHP版フォームで使用*/
#formWrap {
  padding: 80px 0; }
  #formWrap h3 {
    font-size: 24px;
    color: #003c60;
    font-weight: bold;
    margin-bottom: 40px; }
  #formWrap h4 {
    font-size: 18px;
    margin-bottom: 40px;
    line-height: 28px; }

.form_table {
  width: 90%;
  margin: 40px auto; }
  .form_table th {
    width: 30%;
    border-bottom: 1px solid #2ca6e0;
    font-size: 16px;
    color: #333;
    padding: 26px 20px;
    box-sizing: border-box;
    text-align: center; }
  .form_table td {
    width: 70%;
    border-bottom: 1px solid #ccc;
    font-size: 16px;
    color: #333;
    padding: 20px 40px;
    box-sizing: border-box; }

.form_h3 {
  box-sizing: border-box; }

.form_section {
  padding: 120px 0 80px; }

.form_to_top {
  text-decoration: none;
  margin: 50px auto;
  display: block;
  text-align: center;
  background: #003C60;
  font-weight: 300;
  font-size: 16px;
  color: #FFF;
  padding: 10px 0;
  width: 30%;
  height: auto; }

#form tr {
  min-height: auto; }

@media screen and (max-width: 896px) {
  .form_table th {
    width: 100%;
    display: block;
    text-align: left;
    border-bottom: none;
    padding: 20px 20px 0; }

  .form_table td {
    width: 100%;
    display: block;
    padding: 20px; }

  .form_to_top {
    margin: 20px auto;
    width: 80%; } }
/* フォーム装飾
----------------------------------------------------*/
input[type="text"], input[type="tel"], input[type="email"], textarea, select {
  -webkit-appearance: none;
  box-sizing: border-box;
  width: 100%;
  height: auto;
  padding: 15px;
  background: #FFF;
  border-radius: 3px;
  transition: all .3s;
  border: 1px solid #afafaf; }
  input[type="text"].w100, input[type="tel"].w100, input[type="email"].w100, textarea.w100, select.w100 {
    width: 98%;
    margin-left: 10px; }
  input[type="text"].w80, input[type="tel"].w80, input[type="email"].w80, textarea.w80, select.w80 {
    width: 80%;
    margin-left: 10px; }
  input[type="text"].w60, input[type="tel"].w60, input[type="email"].w60, textarea.w60, select.w60 {
    width: 60%;
    margin-left: 10px; }
  input[type="text"].w40, input[type="tel"].w40, input[type="email"].w40, textarea.w40, select.w40 {
    width: 40%;
    margin-right: 20px;
    margin-left: 10px; }
  input[type="text"].w30, input[type="tel"].w30, input[type="email"].w30, textarea.w30, select.w30 {
    width: 30%;
    margin-left: 10px; }

textarea {
  height: 160px;
  margin-bottom: 20px;
  margin-left: 10px; }

::-webkit-input-placeholder {
  color: #cccccc; }

::-moz-placeholder {
  color: #cccccc; }

:-ms-input-placeholder {
  color: #cccccc; }

/*input[type="submit"] {
	text-decoration: none;margin: 60px auto 0;display:inline-block;text-align: center;background:#B3B3B3;padding:20px;box-sizing:border-box;font-size: 16px;color: #FFF;width: 40%;height: auto;transition: .3s;position: relative;cursor: pointer;
	&:hover {opacity:0.7;transition: .3s;}
}
input[type="button"] {text-decoration: none;margin: 40px auto -40px;display: block;text-align: center;background:#FFF;border:1px solid #003C60;font-weight: 300;font-size: 16px;color:#003C60;padding: 10px;box-sizing:border-box;width: 40%;height: auto;transition: .3s;position: relative;cursor: pointer;}
*/
@media screen and (max-width: 896px) {
  input[type="text"].w40, input[type="tel"].w40, input[type="email"].w40, textarea.w40, select.w40 {
    width: 100%;
    margin: 0; }

  input[type="text"].w60, input[type="tel"].w60, input[type="email"].w60, textarea.w60, select.w60 {
    width: 100%;
    margin: 0; }

  input[type="text"].w80, input[type="tel"].w80, input[type="email"].w80, textarea.w80, select.w80 {
    width: 100%;
    margin: 0; }

  input[type="text"].w100, input[type="tel"].w100, input[type="email"].w100, textarea.w100, select.w100 {
    width: 100%;
    margin: 0; }

  textarea {
    margin-left: 0; } }
